<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" 
    android:orientation="vertical">
   
   <LinearLayout 
      android:layout_height="wrap_content" 
      android:layout_width="fill_parent">

      <Button 
         android:id="@+id/bStart" 
         android:layout_height="wrap_content" 
         android:text="Start" 
         android:layout_width="fill_parent" 
         android:layout_weight="1"/>
      <Button 
         android:id="@+id/bStop" 
         android:layout_height="wrap_content" 
         android:layout_width="fill_parent" 
         android:text="Stop" 
         android:layout_weight="1"/>
   </LinearLayout>
  
    <TextView 
        android:id="@+id/text"
        android:text="" 
        android:layout_width="wrap_content" 
        android:layout_height="wrap_content" 
        android:textStyle="bold"/>
</LinearLayout>
